=== debian/control ===
Source: trisquel-screensaver
Section: trisquel
Priority: optional
Maintainer: Rubén Rodríguez <ruben@trisquel.info>
Build-Depends-Indep: debhelper
Standards-Version: 3.5.9.0

Package: trisquel-screensaver
Architecture: all
Priority: optional
Description: Trisquel screensaver.
 A floating Trisquel screensaver.
 .
