## trisquel-screensaver 9.0

=== debian/changelog ===
trisquel-screensaver (9.0) etiona; urgency=medium

  * Updated for etiona

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 13 Dec 2019 18:40:19 -0500
