## trisquel-screensaver 10.1

=== debian/changelog ===
trisquel-screensaver (10.1) nabia; urgency=medium

  * Fixed path to floaters binary

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 02 Feb 2022 13:02:06 -0500

trisquel-screensaver (10.0) nabia; urgency=medium

  * Port trisquel-screensaver to nabia

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 30 Sep 2021 19:35:48 -0500
