## trisquel-screensaver 11.0

=== debian/changelog ===
trisquel-screensaver (11.0) aramo; urgency=medium

  * Port trisquel-screensaver to aramo

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 29 Jun 2022 20:51:40 -0500
