## trisquel-screensaver 12.0-0

=== debian/changelog ===
trisquel-screensaver (12.0-0) ecne; urgency=medium

  * Initial release for trisquel-screensaver for Ecne

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 23 Apr 2024 20:42:38 -0600
